   
/* default styles
   -------------- */
*{ margin: 0 0 0 0; padding: 0; }* 
body {
	font-family : tahoma,Arial,Helvetica;
	background-image: url(images/back_all.jpg); 
	background-repeat: repeat;
	font-size : 12px;
 	line-height: 1.6em;
	color: #000; 
	margin: 0 auto;

}

a {	color: #0080ff; background: inherit;}
a:hover { color: #ff5151; background: inherit; }

h1 { font: normal 1.4em verdana,Arial,Helvetica; padding: 7px 0 10px 8px; margin: 0; }
h1 a { color: #737373; background: inherit; }
sup { font-size: .5em; }

h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover { color: #ff5151; background: inherit; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }
p {	margin: 5px 0 5px 0; }

/* Error codes for Jquery
   ------ */
input.error, select.error {
	
	padding: 2px; 
	border: 1px solid red; 
	background-color: #FFFCE2; 
	background-image: url(images/warning_obj.gif); 
	background-position: right; 
	background-repeat: no-repeat;}

.errormessage{
	color: red;
	font-size: 1.2em;
	padding: 3px;
	border:1px double red; 
}

#errorblock {
	border: 3px solid #0080c0;
	width: 450px;
	background-color: #FFFCE2;
	margin: 50px 0px 0px 300px;
	padding: 15px; 
}

/* layout
   ------ */

.content { 
	margin: 0 auto;
	width: 1000px;
	padding: 0px;
	background: #fff; 
}

.header { 
	background: #757f8d;
	color: #e9df55;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: 73px;
}

.logo {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.top_info {
	float: right;
	width: 355px;
	padding: 15px 0 4px 0;
	color: #fff;
	font-size: 1.6em;
}

.bar { 
	clear: both;
	font-size: 1.1em;
	height: 30px; 
	color: #FFF;
	background: #608fa6 url(images/menubg.gif) repeat-x;
}
	.bar ul { 
		list-style: none;
		margin-left: 50px;
	}
	.bar li { 
		padding: 6px 12px 6px 12px;
		color: #FFEADC;
		float: left; 
	}
	
	.bar li.active { 
		background: #608fa6 url(images/bar_dk.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
		
	}
	.bar li:hover { 
		background: #608fa6 url(images/menuhov.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
	}
	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	}

	
	
/* Menu bar */

#menu {
	margin: 0 0 10px 0;
	background: #4e83b4 url("images/mbg3.gif");
	height: 42px;
	width: 100%;
	line-height: 42px;
	
	display: block;
	
}

#menu a {	
	color: #fff;
	font-weight: bold;
	border-right: 1px solid #000;
	text-decoration: none;
	display: block;
	float: left;
	padding: 0 10px;
}
#menu a:hover {
	background: #4e83b4 url("images/mbg4.gif");
	text-decoration: none;
}
#menuitems {
	margin-left: auto;
	margin-right: auto;
	color: #000;
}
#menuselected {
	background: #4e83b4 url("images/mbg4.gif");
}


	
	
	
.sectionheader{
	margin: 5px 20px 10px 20px;}

/* User screenshot styles
   ------------------ */
 .instructions {
	font: normal 12px verdana,Arial,Helvetica;
	padding: 5px 30px 5px 10px;
	
}
.instructions ol{
	list-style-position : outside;
	list-style-type : decimal;
	margin: 2px 20px 3px 40px;

}
.instructions li{
	padding: 0px 40px 2px 0px;
	
}
.instructions p{
	padding: 0px 40px 2px 0px;
	font-weight: normal;
	line-height: 1.6em;

}
	

.thumbnail {
	float:left;
	display: block;
	background: #fff;
	border:1px solid #000;
	margin: 3px 10px 15px 5px;
	padding: 5px 0px 3px 5px;
	width: 160px;
	
}
.thumbnail img {
	width: 150px;
	border:1px solid #000;
	padding: 2px;
	margin-right: 5px;
	}
	
.thumbnail p {
		margin: 0px;
		text-align: center;
	}
.uploadform {
	margin: 5px 0px 30px 20px;
	} 
	
	
/* Google Add Boxes
   --------- */
	
#blog_ad_box {
	float: right;
	width: 120px;
	height: 1200px;
	background: #ccc;
	margin: 5px 0px 5px 10px;
}
#download_ad_box {
	float: right;
	width: 120px;
	height: 600px;
	background: #ccc;
	margin: 8px 0px 5px 10px;
}
#featured_ad_box {
	float: Right;
	width: 250px;
	height: 250px;
	background: #ccc;
	border:1px solid black;
	margin: 40px 0px 5px 0px;
}
#top_ad_box {
	width: 728px;
	height: 90px;
	background: #ccc;
	margin: 5px 0px 15px 0px;
}
#video_ad_box {
	width: 250px;
	height: 250px;
	background: #ccc;
	margin: 5px 0px 15px 0px;
}
.blogdate{
	font-size : 11px;
	color: #808080;
}
 
/* Left side
   ---------- */	

.left {
	float: left;
	width: 160px;
	margin: 20px 0px 10px 10px;
	padding: 0px;
	border-right: 1px solid #ccc;
}
	.left h3 {
		
		background: #006a9d  url(images/org_sqr.gif) no-repeat center left;
		color: #FFF;
		padding: 2px 0px 2px 28px;
		font: bold 14px verdana,Arial,Helvetica;
		margin: 0 0 10px 0;
	}
	.left a {
		color: #0080ff; 
		background: inherit;
		Font-Size: 11px;
		margin: 0 0 0 5px;}
		
		
	.left a:hover { 
		color: #ff5151; 
		background: inherit; 
		Font-Size: 11px;
		margin: 0 0 0 5px;
	}
	

/* Right side
   --------- */

.right {
	float: right;
	width: 800px;
	margin: 20px 10px 10px 0px;
	padding: 0px;
	
}

.right_col1  {
		display:block;
		float: left;
		width: 450px;
		padding: 5px 0px 5px 0px;
		margin: 0px 0 10px 10px;
		
	}
	
.right h2 {
		clear: both;
		background: #006a9d  url(images/globe.gif) no-repeat center left;
		color: #FFF;
		padding: 2px 0px 2px 28px;
		font: bold 14px verdana,Arial,Helvetica;
		margin: 0 0 3px 0;
}

.right h3 {
		clear: both;
		background: #006a9d  url(images/globe.gif) no-repeat center left;
		color: #FFF;
		padding: 2px 0px 2px 28px;
		font: bold 12px verdana,Arial,Helvetica;
		margin: 0 0 3px 0;
}

.blog {
	clear: all;
	margin: 8px 0px 15px 0px;}
.blog p {margin: 0px 0px 2px 0px;}

	
.blog ol {
	list-style-type: decimal;
	list-style-position: outside;
	Margin: 5px 0 10px 35px;
	}
.blogimages{
	float:right;
	width:200px;
	margin: 0px 0px 5px 5 px;
	display: inline;
}
.blogimages img {
	width:200px;
	display: inline;
}

.blogimages p {
	clear:both;
	text-align: center;
	margin: 0px 5px 10px 5px;
	
	
}
.right_col2  {
		
		float: right;
		width: 310px;
		padding: 5px 0px 0px 0px;
		margin: 0px 0px 10px 0px;
}

#support a {
		color: #0080ff; 
		background: inherit;
		Font-Size: 11px;
		}
	}	
		
#support a:hover { 
		color: #ff5151; 
		background: inherit; 
		Font-Size: 11px;
		;
	}
#support ul {
	clear: both;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
	}
.download {
	overflow: hidden; 
	padding-bottom: 10px;
}

.download img {
	Float: left;
	width: 400px;
	border:1px solid #000;
	padding: 2px;
	Margin-left: 25px;
	
	}

	
.download_box{
		border: 2px solid #ccc;
		float: left;
		width: 708px;
		padding: 10px 10px 10px 10px;
		margin: 10px 0 0 0px;
	}
#dlleft {
	width:336px;
	float:left;
	margin: 10px 20px 20px 10px;
	}
#dlright {
	width:336px;
	float:left;
	margin: 10px 0px 20px 5px;
	
	}
#Download_display {
	 margin: 0 auto;
   background: url(images/download_icon.gif) no-repeat;
   width: 80%;
   height: 100px;
   margin: 0px 0px 40px 60px;
  }
#my-timer {
   
   margin: 0 auto;
   text-align: left;
   font: bold 12pt verdana,Arial,Helvetica;
   width: 80%;
   height: 100px;
   padding: 30px 0 0 40px;
   margin: 0px 0px 40px 60px;
}
#Downloadnow {
  
   margin: 0 auto;
   text-align: left;
   font: bold 12pt verdana,Arial,Helvetica;
   width: 80%;
   height: 100px;
   padding: 30px 0 0 40px;
   margin: 0px 0px 40px 60px;
}

#show-time {
	color: red;
}	

.submenulink{margin: 0px 0px 5px 15px;}

.thumbshotlist {
	float:left;
	
	background: #fff;
	border:1px solid #000;
	margin: 3px 0px 15px 15px;
	padding: 5px 0px 3px 5px;
	width: 195px;
	
}

.thecaptionimage{
	border:1px solid #000;
	padding: 2px;
	width: 260px;
}

.thumbshot {
	float:left;
	display: block;
	background: #fff;
	border:1px solid #000;
	margin: 3px 0px 15px 15px;
	padding: 5px 0px 3px 5px;
	width: 195px;
	height: 240px;
}
.thumbshot img {
	width: 180px;
	max-height: 140px;
	border:1px solid #000;
	padding: 2px;
	margin-right: 3px;
	}
	
.thumbshot p {
	float:left;
	padding: 0px 3px 3px 0px;
	margin-right: 5px;
	}
.thumbshot a{font-weight: bold;}

.thumbshotlist ul {
	clear: both;
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 20px;
	}
	.thumbshotlist ol {
	clear: both;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 35px;
	}
.thumbshotlist li a{ 
		color: #0080ff; 
		background: inherit;
		Font-Size: 11px;
		font-weight: normal;
		margin: 0px;}
}






.listshot {
	float:left;
	border:2px solid #dbdbdb;
	margin: 5px 10px 8px 0px;
	padding: 5px 0px 3px 5px;
	width: 190px;
	height: 65px;
}
.listshot img {
	width: 130px;
	border:1px solid #000;
	display: inline;
	float: left;
	border:1px solid #dbdbdb;
	padding: 1px;
	margin-right: 5px;
	}

.noborder{
	display: block;
	
}

.noborder img{
	border:0px;
}

#mainmenu{
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	margin: 5px 0 8px 0px;
}
	
#player {
	width: 425px;
	text-align: center;
	}
	


.normal_ul {
	margin: 10px 0px 10px 40px;
	list-style: disc url(bullet.gif) outside;
	
	}
	
	
/* Contact Page form */
.contact_field { 
	background: #f0f0f0;
	color: #000;
	
	border : 2px solid #E0692A;
	padding : 15px;
	margin : 10px 50px 50px 50px;
	width : 450px;
	
		
}

.menutitle{cursor:pointer;}

#uploader{
	text-aligh: center;
	width: 650px;
	margin: 10px 0 10px 20px;
}

/* footer
   ---------- */	

.footer { 
	clear: both;
	text-align: center;
	padding: 10px;
	border-top: 1px solid #ccc;
	line-height: 2em;
}
.footer a { color: #0080ff; background: inherit; }
.footer a:hover { color: #FF6600; background: inherit; }

.tbl{ text-align: center;}
/* 
	Grey Suits you Sir. Please host the images on your own server.
	written by Stuart Colville http://www.muffinresearch.co.uk
*/

table,td
{
	border               : 1px solid #CCC;
	border-collapse      : collapse;
  font                 : 11px tahoma,Arial,Helvetica;;
}
table
{
	border                :none;
	border                :1px solid #CCC;
}
thead th,
tbody th
{
	background            : #FFF url(images/th_bck.gif) repeat-x;
  color                 : #666;  
	padding               : 5px 10px;
  border-left           : 1px solid #CCC;
}
tbody th
{
  background            : #fafafb;
  border-top            : 1px solid #CCC;
  text-align            : left;
  font-weight           : normal;
}
tbody tr td
{
	padding               : 5px 10px;
  color                 : #666;
}
tbody tr:hover
{
  background            : #FFF url(images/tr_bck.gif) repeat;
}

tbody tr:hover td
{
  color                 : #454545;
}
tfoot td,
tfoot th
{
  border-left           : none;
  border-top            : 1px solid #CCC;
	padding               : 4px;
  background            : #FFF url(images/foot_bck.gif) repeat;
  color                 : #666;
}
caption
{
	text-align            : left;
	font-size             : 120%;
	padding               : 10px 0;
	color                 : #666;
}
table a:link
{
	color                 : #666;
}
table a:visited
{
	color                 : #666;
}
table a:hover
{
	color                 : #003366;
	text-decoration       : none;
}
table a:active
{
	color                 : #003366;
}
